.clearfix { *zoom: 1; clear:both;}
.clearfix:before,.clearfix:after { display: table;  line-height: 0;  content: "";}
.clearfix:after { clear: both;}
.w1180{ width: 1180px; margin: 0 auto;}
.w1000{ width: 1000px; margin: 0 auto;}

.banner{ position: relative;}
.banner li{ width: 100%; height: 480px; display: none;}
.banner .li-01{ background: url(../images/banner_02.jpg) center center no-repeat;}
.banner .li-02{ background: url(../images/banner_01.jpg) center center no-repeat;}
.banner .li-03{ background: url(../images/banner_03.jpg) center center no-repeat;}
.banner-content{ width: 100%; height: 480px; position: absolute; top: 0; left: 0;}
.banner-inner{ padding-top: 325px; position: relative;}
.banner h2{ color: #fff; font-size: 50px; font-weight: normal; text-align: center; line-height: 1; padding-top:112px; }

.banner h3{ color: #fff; font-size: 30px; font-weight: normal; text-align: center; line-height: 1; padding-top: 40px; }
.banner .links{ width: 466px; margin: 0 auto;}
.banner .links a{ display: block; width: 220px; height: 44px; border-radius: 22px; color: #fff; font-size: 18px; line-height: 44px; text-align: center;}
.banner .links a.login{ float: left; background: #008ff3;}
.banner .links a.register{ float: right; background: #ff9000;}
.banner .ewm{ width: 135px; height: 55px; padding-top: 125px; background: url(../images/ewm.png) center 22px no-repeat #fff; border:1px solid #d9dadc; position: absolute; top: 0; right: 60px;}
.banner .ewm p{ color: #666; font-size: 12px; line-height: 20px; text-align: center;}


.tab-title{ position: relative;}
.tab-title ul{ width: 100%; height: 70px; background: #fff; position: absolute; left: 0; top: -35px;}
.tab-title li{ width: 295px; float: left; color: #999; font-size: 22px; line-height: 30px; text-align: center;  padding: 18px 0; border-bottom: 4px solid #fff; cursor: pointer; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
.tab-title li.active,
.tab-title li:hover{ border-bottom-color: #ff9000; color: #ff9000;}
.tab-title li span{ display: block; height: 30px; border-right: 1px solid #ddd;}
.tab-title li a{ display: block; color: #999;}
.tab-title li a:hover{color: #ff9000;}
.tab .tab-content{ padding-top: 35px; display: none;}
.tab .tab-content1,
.tab .tab-content2{background: #f0f0f0;}
.tab-content1 .section1{ background: #f0f0f0; padding-top: 94px; padding-bottom: 75px;}
.tab-content1 .section1 h2{ color: #333; font-size: 36px; line-height: 1; text-align: center; margin-bottom: 60px;}
.tab-content1 .section1 h2 span{ color: #ff9000; padding-right: 8px;}
.tab-content1 .section1 li{ width: 160px; padding-right: 44px; float: left;}
.tab-content1 .section1 li.li-06{ padding-right: 0;}
.tab-content1 .section1 li i{ display: block; width: 160px; height: 160px; overflow: hidden; background: url(../images/ico_01.png) 0 0 no-repeat; margin-bottom: 30px;}
.tab-content1 .section1 li.li-02 i{ background-position: -160px 0;}
.tab-content1 .section1 li.li-03 i{ background-position: -320px 0;}
.tab-content1 .section1 li.li-04 i{ background-position: -480px 0;}
.tab-content1 .section1 li.li-05 i{ background-position: -640px 0;}
.tab-content1 .section1 li.li-06 i{ background-position: -800px 0;}
.tab-content1 .section1 li p{ font-size: 22px; line-height: 1; text-align: center;}
.tab-content1 .section1 li.li-01 p{ color: #ff6b54;}
.tab-content1 .section1 li.li-02 p{ color: #9c4ae8;}
.tab-content1 .section1 li.li-03 p{ color: #4397ff;}
.tab-content1 .section1 li.li-04 p{ color: #14bed9;}
.tab-content1 .section1 li.li-05 p{ color: #5adb92;}
.tab-content1 .section1 li.li-06 p{ color: #ffbe3d;}
.tab-content1 .section2{ width: 100%; height: 700px; padding-top: 90px; background: url(../images/img_01.png) center 0 no-repeat;}
.tab-content1 .section2 h2{ color: #fff; font-size: 36px; font-weight: bold; line-height: 1; text-align: center; margin-bottom: 55px;}
.tab-content1 .section2 h3{ color: #fff; font-size: 22px; font-weight: normal; line-height: 1; text-align: center; margin-bottom: 20px;}
.tab-content1 .section2 .left{ width: 582px; float: left; }
.tab-content1 .section2 .left .dl-list{border:1px solid #ddd; border-top: 4px solid #ff9000; background: #fff; height: 374px;}
.tab-content1 .section2 .left dl{ width: 193px; float: left;}
.tab-content1 .section2 .left dt{ color: #333; font-size: 20px; line-height: 1; padding-left: 60px; padding-top: 30px; padding-bottom: 20px;}
.tab-content1 .section2 .left dd{ color: #999; font-size: 18px; line-height: 20px; padding-top: 6px; padding-bottom: 6px; padding-left: 50px; border-left: 1px solid #ddd;}
.tab-content1 .section2 .left dl.dl-01 dd{ border-left: none;}
.tab-content1 .section2 .left dd.special{ color: #ff7e00; background: url(../images/ico_02.png) 28px 11px no-repeat;}
.tab-content1 .section2 .left dd span{font-size: 12px; line-height: 16px;}
.tab-content1 .section2 .right{ width: 580px; float: right;}
.tab-content1 .section2 .table{ border-top: 4px solid #ffb400; border-right: 1px solid #ddd; background: #fff;}
.tab-content1 .section2 .right td{ color: #666; font-size: 18px; text-align: center; height: 73px; line-height: 74px; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.tab-content1 .section2 .section-content{ margin-bottom: 60px;}
.tab-content1 .section2 .register{ display: block; width: 420px; margin: 0 auto; height: 60px; background: #ff9000; color: #fff; font-size: 22px; line-height: 60px; text-align: center;}

.tab-content1 .section3{ width: 100%; height: 606px; background: #fcfcfc;}
.tab-content1 .section3 .section-inner{ padding-top: 86px;  background: url(../images/img_02.png) 60px 78px no-repeat; padding-left: 635px; width: 545px;}
.tab-content1 .section3 h2{ color: #333; font-size: 36px; font-weight: bold; margin-bottom: 30px; line-height: 1;}
.tab-content1 .section3 p{ color: #666; font-size: 18px; line-height: 20px; margin-bottom: 28px;}
.tab-content1 .section3 .links{ margin-bottom: 60px; width: 420px;}
.tab-content1 .section3 .links a{ display: block; width: 140px; padding-left: 60px; height: 52px; color: #fff; font-size: 18px; line-height: 52px; overflow: hidden;}
.tab-content1 .section3 .links a.iphone{ float: left;  background: url(../images/ico_03.png) 25px 0px no-repeat #ff9000;}
.tab-content1 .section3 .links a.android{ float: right; background: url(../images/ico_03.png) 25px -52px no-repeat #ff9000;}
.tab-content1 .section3 .ewm{ height: 190px; background: url(../images/img_03.png) 0px 0px no-repeat;}

.tab-content1 .section4{ width: 100%; height: 515px; padding-top: 65px; background: #f0f0f0;}
.tab-content1 .section4 h2{ color: #333; font-size: 30px; font-weight: bold; line-height: 1; margin-bottom: 30px;}
.tab-content1 .section4 .left{ width: 690px; float: left;}
.tab-content1 .section4 .left .section-content{ background: #fff; border:1px solid #ddd; border-top: 4px solid #5adb92; padding-top: 40px; height: 330px;}
.tab-content1 .section4 .left li{ width: 343px; float: left;}
.tab-content1 .section4 .left li.li-01{ border-right: 1px solid #ddd;}
.tab-content1 .section4 .left li i{ display: block; width: 130px; height: 130px; overflow: hidden; margin: 0 auto; margin-bottom: 40px; background: url(../images/ico_04.png) 0px 0px no-repeat; }
.tab-content1 .section4 .left li.li-02 i{ background-position: -130px 0;}
.tab-content1 .section4 .left li h3{ color: #62dd97; font-size: 22px; font-weight: normal; line-height: 1; text-align: center; margin-bottom: 15px;}
.tab-content1 .section4 .left li p{ color: #999; font-size: 18px; text-align: center; line-height: 28px;}
.tab-content1 .section4 .right{ width: 475px; float: right;}
.tab-content1 .section4 .right .section-content{ background: #fff; border:1px solid #ddd; border-top: 4px solid #ff6149; padding-top: 50px; padding-left: 40px; height: 320px;}
.tab-content1 .section4 .right li{ color: #333; font-size: 18px; line-height: 1; margin-bottom: 31px;}
.tab-content1 .section4 .right a{ display: block; color: #333;}
.tab-content1 .section4 .right a:hover{ color: #ff6600;}

.tab-content2 .section1{ background: #f0f0f0; padding-top: 95px; padding-bottom: 80px;}
.tab-content2 .section1 h2{ color: #333; font-size: 36px; line-height: 1; text-align: center; margin-bottom: 60px;}
.tab-content2 .section1 h2 span{ color: #ff9000; padding-right: 8px;}
.tab-content2 .section1 ul{ width: 1170px; margin: 0 auto;}
.tab-content2 .section1 li{ width: 190px; padding-right: 55px; float: left;}
.tab-content2 .section1 li.li-05{ padding-right: 0;}
.tab-content2 .section1 li i{ display: block; width: 190px; height: 190px; overflow: hidden; background: url(../images/ico_05.png) 0 0 no-repeat; margin-bottom: 30px;}
.tab-content2 .section1 li.li-02 i{ background-position: -190px 0;}
.tab-content2 .section1 li.li-03 i{ background-position: -380px 0;}
.tab-content2 .section1 li.li-04 i{ background-position: -570px 0;}
.tab-content2 .section1 li.li-05 i{ background-position: -760px 0;}
.tab-content2 .section1 li p{ font-size: 22px; line-height: 1; text-align: center;}
.tab-content2 .section1 li.li-01 p{ color: #5adb92;}
.tab-content2 .section1 li.li-02 p{ color: #ffbe3d;}
.tab-content2 .section1 li.li-03 p{ color: #4397ff;}
.tab-content2 .section1 li.li-04 p{ color: #14bed9;}
.tab-content2 .section1 li.li-05 p{ color: #ff6b54;}
.tab-content2 .section2,
.tab-content2 .section3,
.tab-content2 .section4{ width: 100%; height: 240px; padding-top: 140px;}
.tab-content2 .section2{ background: url(../images/img_04.png) center center no-repeat;}
.tab-content2 .section3{ background: url(../images/img_05.png) center center no-repeat;}
.tab-content2 .section4{ background: url(../images/img_06.png) center center no-repeat; height: 325px; padding-top: 55px;}
.tab-content2 .section2 h2,
.tab-content2 .section3 h2,
.tab-content2 .section4 h2{ color: #fff; font-size: 36px; font-weight: bold; line-height: 40px; text-align: center; margin-bottom: 25px; }
.tab-content2 .section2 p,
.tab-content2 .section3 p,
.tab-content2 .section4 p{ color: #fff; font-size: 22px; line-height: 25px; text-align: center;}
.tab-content2 .section3 h2,
.tab-content2 .section3 p{ color: #333;}
.tab-content2 .section5{ background: #f0f0f0; width: 100%; height: 425px; padding-top: 55px;}
.tab-content2 .section5 h2{color: #333; font-size: 36px; font-weight: bold; line-height: 40px; text-align: center; margin-bottom: 25px; }
.tab-content2 .section5 p{color: #333; font-size: 22px; line-height: 25px; text-align: center; margin-bottom: 40px;}
.tab-content2 .section5 li{ width: 380px; height: 140px; padding-top: 76px; float: left; padding-right: 20px;}
.tab-content2 .section5 li.li-01{ background: url(../images/img_07.png) 0 0 no-repeat;}
.tab-content2 .section5 li.li-02{ background: url(../images/img_08.png) 0 0 no-repeat;}
.tab-content2 .section5 li.li-03{ background: url(../images/img_09.png) 0 0 no-repeat; padding-right: 0;}
.tab-content2 .section5 h3{ color: #fff; font-size: 28px; font-weight: normal; line-height: 1; text-align: center; text-shadow:1px 1px 2px rgba(6,63,99,0.15); margin-bottom: 30px;}
.tab-content2 .section5 li p{color: #fff; font-size: 18px; text-align: center; line-height: 22px; margin: 0;}
.tab-content2 .section5 a{ display: block; width: 220px; height: 42px; margin:0 auto;  color: #fff; font-size: 18px; text-align: center; line-height: 42px; border:1px solid #fff; border-radius: 22px;}

.tab-content3 .section1{ width: 100%; height: 540px; padding-top: 60px; background: #fbfbfb;}
.tab-content3 .section1 ul{ width: 630px; height: 480px; margin: 0 auto; background: url(../images/img_10.png) 0 0 no-repeat; position: relative;}
.tab-content3 .section1 li{ position: absolute; cursor: pointer;}
.tab-content3 .section1 .li-01{ width: 140px; height: 140px; left: 2px; top: 87px;}
.tab-content3 .section1 .li-02{ width: 80px; height: 80px; left: 170px; top: 168px;}
.tab-content3 .section1 .li-03{ width: 98px; height: 98px; left: 304px; top: 108px;}
.tab-content3 .section1 .li-04{ width: 110px; height: 110px; right: 6px; top: 122px;}
.tab-content3 .section1 .li-05{ width: 132px; height: 132px; left: 69px; top: 281px;}
.tab-content3 .section1 .li-06{ width: 80px; height: 80px; left: 267px; top: 366px;}
.tab-content3 .section1 .li-07{ width: 78px; height: 78px; right: 129px; top: 214px;}
.tab-content3 .section1 .li-08{ width: 95px; height: 95px; right: 36px; top: 305px;}
.tab-content3 .section1 .tip-msg{ width: 259px; position: absolute; display: none; }
.tab-content3 .section1 .tip-msg i{ display: block;}
.tab-content3 .section1 .tip-top{ background: url(../images/bg_top.png) 0 0 no-repeat; height: 6px;}
.tab-content3 .section1 .tip-mid{ background: url(../images/bg_mid.png) 0 0 repeat-y; padding: 10px 15px;color: #fff; font-size: 14px;}
.tab-content3 .section1 .tip-bot{ background: url(../images/bg_bot.png) 0 0 no-repeat; height: 17px;}
.tab-content3 .section1 .li-01 .tip-msg{ bottom: 135px; left: 20px;}
.tab-content3 .section1 .li-02 .tip-msg{ bottom: 75px; left: -10px;}
.tab-content3 .section1 .li-03 .tip-msg{ bottom: 93px; left: -1px;}
.tab-content3 .section1 .li-04 .tip-msg{ bottom: 105px; left: 5px;}
.tab-content3 .section1 .li-05 .tip-msg{ bottom: 127px; left: 16px;}
.tab-content3 .section1 .li-06 .tip-msg{ bottom: 75px; left: -10px;}
.tab-content3 .section1 .li-07 .tip-msg{ bottom: 72px; left: -11px;}
.tab-content3 .section1 .li-08 .tip-msg{ bottom: 90px; left: -2px;}

.tab-content3 .section2{ padding-bottom: 30px;}
.tab-content3 .section2 h2{ height: 20px; border-bottom: 1px solid #ddd; margin-bottom: 45px; }
.tab-content3 .section2 h2 span{ display: block; width: 290px; margin: 0 auto; background: #fff; font-size: 24px; line-height: 40px; text-align: center; font-weight: normal;}
.fhbBoxR ul{ width: 420px; margin: 0 auto; padding-top: 105px; background: url(../images/img_11.png) 0 0 no-repeat; }
.fhbBoxR li{ width: 80px; padding-right: 33px; float: left; color: #555; font-size: 16px; line-height: 20px;  text-align: center;}
.fhbBoxR li.li-04{ padding-right: 0;}


.fhbBox{ border:1px solid #ddd; padding:30px 40px; clear:both; overflow:hidden;}
.fhbBoxR{ float:right; width:467px; padding-left:30px; border-left:1px solid #ddd; height:410px;}
.fhbBoxR h4{ font-size:18px; line-height:24px;text-align:center; font-weight:normal; margin-bottom: 72px;}

.fhbBoxL { width:420px; float:left}
.fhbBoxL h3{ font-size:32px; font-weight:normal; color:#333; line-height:32px; margin-bottom:20px;}
.fhbBoxL h3 em{ height:32px; width:28px; text-align:center; font-style:italic; font-family:Arial; color:#fff; display:block; float: left; background:#fb6b24; line-height:42px; overflow:hidden; vertical-align:middle; margin-right:10px;}
.fhbBoxL p{ font-size:14px; line-height:20px; color:#666}
.fhbFH{ margin-top:20px;}
.fhbFH li{ width:100%; display:block; padding:5px 0;}
.fhSP{ width:70px; font-size:16px; color:#333; display:block; float:left; line-height: 32px;}

.selDiv{ width:320px; height:30px; border:1px solid #ddd; position:relative; cursor:pointer; background:#fff; z-index:2; vertical-align:middle}
.fhRb,.fhRb2{ float: left;}
.fhRb2 label{ width: 120px; float: left; height: 32px; line-height: 32px;}
.fhRb2 label input{ margin-right: 5px;}
.selDiv span{ display:block; line-height:30px; text-indent:10px; position:relative; z-index:1; font-size:12px;}
.selDiv .dropBox{ width:100%; border:1px solid #ddd; background-color:#fff; position:absolute; left:-1px; top:30px; max-height:200px; overflow-y:auto;overflow-x:hidden; display:none; z-index:3;}
.dropBoxTab{ line-height:26px; height:26px; border-bottom:1px solid #fb6b24;}
.dropBoxTab a{ display:inline-block; padding:0 10px; font-size:14px; border-right:1px solid #ddd;} 
.dropBoxTab a.act{ color:#fff; background:#fb6b24;}
.dropBoxTabCon{ padding:8px 0; overflow:hidden}
.dropBoxTabCon p{ display:none}
.dropBoxTabCon p a{ display:inline-block; width:61px; line-height:22px; text-align:center; font-size:12px; float:left}
.dropBoxTabCon p a:hover{ color:#fff; background:#fb6b24}
.selDiv .i-arr{ width:30px; height:30px; background:url(../images/top_arr.png) no-repeat center center;position:absolute; right:0px; top:0px; z-index:2;}
.btnLjcx{ width:128px; height:36px; border:1px solid #fe771d; display:inline-block; text-align:center; line-height:36px; font-size:16px; background:#ff8c3c; color:#fff;margin-left:70px;}
a.btnLjcx:hover{ color:#fff; background:#f66f14}
.input_sh{ width:78px; height:24px; color:#999; border:0 none; background:#fff; display: block;}
input[type=text]{ outline:none;}
.i-hl{border: 1px solid #bfbfbf;color: #999;height: 24px;line-height: 30px;padding: 3px 5px;width: 108px; display:inline-block; position:relative; z-index:1; background:#fff;}
.i-hl:hover{ border:1px solid #fd642f ;}
.i-hl em{ position:absolute; right:5px; top:0px;}
.zH{ z-index:3;}
.zhuceBox{ border-left:1px solid #ddd; border-right:1px solid #ddd; text-align:center; font-size:16px; padding:25px; color:#333;}
.zhuceBox a{ color: #0099ff;}
.zhuceBox a:hover{ color: #ff6600;}
.hetong{ padding-top:20px;}
.hetong li { width:160px; height:90px; float:left; padding-right: 50px; margin-bottom: 10px;}
.hetong li h5{ font-size:13px; color:#333; line-height: 25px; padding-left: 30px; font-weight:normal; height: 25px; overflow: hidden; background:url(../images/ico_06.png) no-repeat 0 0;}
.hetong .li-02 h5{ background-position: 0 -25px;}
.hetong .li-03 h5{ background-position: 0 -50px;}
.hetong .li-04 h5{ background-position: 0 -75px;}
.hetong li p{ font-size:12px;}
.fhbBoxR .p-text{ color: #555; font-size: 14px; line-height: 1; padding-top: 40px; text-align: center;}
.fhbBox2 .fhbBoxL{ width: 600px; height: 91px; background:url(../images/img_13.png) no-repeat right center;}
.fhbBox2 .fhbBoxR{ width: 285px; height: 91px; border-left: none;}
.fhbBox2 .p-text{ padding-top: 10px; text-align: left;}

/*leaderList*/
.leaderList li{ width:168px; float:left; margin-right:36px; text-align:center;}

.leaderList li em{ border:1px solid #ddd; width:166px; height:116px; position:relative; display:inline-block;}
.leaderList li i{ display:inline-block; width:30px; height:30px; background:url(../images/ico_07.png) no-repeat; position:absolute; left:50%; margin-left:-15px; top:50%; margin-top:-15px; z-index:2; display:none}
.leaderList li b{ width:100%; height:116px; background:url(../images/bg_touming.png); z-index:1; display:inline-block; position:absolute; left:0px; top:0px; display:none}
.leaderList li span{ display:block; margin-top:15px; font-size:14px;}
.leaderList li a:hover i,.leaderList li a:hover b{ display:block;}

.popWrapBg{ position:fixed; left:0px; top:0px; width:100%; height:100%; height:2000px; z-index:9999; background:url(../images/bg_touming.png); display:none}

* html,* html body{background-image:url(about:blank);background-attachment:fixed} 
* html .popWrapBg{position:absolute;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)|0)))}


.popWrap{ width:900px; height:630px; position:absolute; left:50%; top:50%; margin:1750px 0 0 -450px; z-index:10000; background:#fff; display:none}
.popWrap h4{ text-align:center; font-size:18px; font-weight:normal; padding:15px 0; position:relative; margin-top:10px;}
.popBig{ width:648px; height:398px; position:relative; margin:10px auto;border:1px solid #ddd;}
.popBig img{width:648px; height:398px;}
.popSm{ width:648px; overflow:hidden; height:90px; position:relative; margin:10px auto;}
.popSm ul{ width:99999px; position:absolute; left:0px; top:0px;}
.popSm li{ width:118px; height:82px; float:left; border:2px solid #ddd; float:left; margin:0 9px 0 0;}
.popSm li img{ width:118px; height:82px;}
.popArrL,.popArrR{ display:inline-block; width:42px; height:70px; position:absolute; top:50%; margin-top:-35px;}
.popArrL{ left:-80px; background:url(../images/ico_08.png) no-repeat;}
.popArrR{ right:-80px; background:url(../images/ico_09.png) no-repeat;}
.popClose{ width:20px; height:20px; line-height:20px; text-align:center; font-family:Arial; font-size:18px; position:absolute; right:10px; top:0px;}
.op{FILTER: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; cursor:not-allowed}
.popSm li.thisLi{ border:2px solid #fd642f;}



